Subject: Re: git-scm.com refresh

From: Neal Kreitzinger <[email-masked]>
Date: Sat, 05 May 2012 19:08:59 -0500

On 5/4/2012 6:29 PM, Scott Chacon wrote:
>
> I just shipped a big update to the git-scm.com website
>
I'll miss Torvald the Troll (http://torvald.gjovaag.com/)showing the 
trees of thor's woods (tor's wald) who's boss.  :(

> * There is now permanent man page hosting here

Thanks for rescuing the man!  I suppose you also had help from the ents. 
  Thanks to them too.  :)

> Let me know if you run into anything or there are any features you
> would like to see.

The new homepage looks too slick.  The hacky look of the old one was 
more in keeping with cli git.  This is git.git, not github.  ;)

v/r,
neal